/* -------------------------
    GLOBAL
------------------------- */

html {
    color: #000;
    font-size: 16px;
    font-weight: 400;
    font-family: 'Alegreya', serif;
    line-height: 1.3;

    background-color: #fff;
}


/* -------------------------
    HEADINGS
------------------------- */

h1,
h2,
h3,
h4 {
    margin: 0;
    color: #000;
    font-weight: 300;
    line-height: 1;
    font-family: 'Lato', sans-serif;
}
h1 {
/* ##2020    color: #cc0030; */
/* ##2020    font-size: 1.8em;*/
    font-family: 'Alegreya', serif;
    font-size: 2.8em;
    margin: 0 0 1em;
}
.lyt-mo h1 {
    font-size: 2.2em;
}
h2 {
    margin: 0 0 0.7em;
    font-size: 1.8em;
}
h3 {
    margin: 0em 0 1em;

    color: #333;
    font-size: 1.6em;
    line-height: 1.1em;
}

h4 {
    margin: 0em 0 1em;
    color: #000;
    font-size: 1.0em;
    line-height: 1.0em;
    font-family: 'Lato', sans-serif;
}

.headerpage h4 {
    font-size: 0.9em;
    margin: 0em 0 8px;
}

.block.texte h3 {
    font-size: 1.1em;
}

/* -------------------------
    PARAGRAPHS
------------------------- */

p {
    margin: 0em 0 1em 0;
}

.textonly p:last-child {
    margin-bottom:0;
}

/* -------------------------
    LISTS
------------------------- */

ul,
ol {
    margin: 1em 0;
    padding-left:20px;
}
.offer-content ul, .texte ul, .texte ol {
	margin: 0 0 1em 0;
	padding:0;

}
.offer-content li, .texte li {
	list-style: none;
	padding: 0.1em 0px 0.1em 1.7em;
	background-image: url('cdf-img/li.png');
	background-repeat: no-repeat;
	background-position: 0.6em 0.7em;
	margin:0;
}


/* -------------------------
    LINKS & BUTTON
------------------------- */

a {
    color: inherit;
    text-decoration: none;
}

.block a {
	color: #2d96e1;
}

.block a:hover {
	color: #1585c2;
    text-decoration: underline;
}

.block.block-dark-grey a:hover,
.block.block-dark-color a:hover {
	color: #ffffff;
 text-decoration: underline;
}

.block.block-dark-grey a.tag:hover {
	color: #1585c2;
 text-decoration: underline;
}

/* -------------------------
    MEDIAS
------------------------- */

img {
    display: block;
    max-width: 100%;
    height: auto;
}


/* --------------------------------------------------------------
   FORMS
-------------------------------------------------------------- */

input, textarea, select {
	border: 1px #cfd1d3 solid;
	margin: 0 10px 0 0;
	min-height: 30px;
	outline: 0;
	padding: 0 5px;
	border-radius: 3px;
	width:100%;
}

input { box-sizing: border-box;
    margin:2px 0;
    padding:5px 15px;
    line-height:30px;
}

fieldset {
	padding:0;
	border: none;
	margin: 0;
}

/* -------------------------------
   Headers , metadata , share , switch
------------------------------- */
.block.headerpage {
	margin-top: 25px;
}

.lyt-mo .block.headerpage {
	margin-top: 75px;
}

.block.headerpage h1{
	padding-bottom: 0;
	margin-bottom: 0;
}

.switchlang {
	display:none;
}

a.is-loading:before {
    background-color: #cc0030;
}
/* -------------------------------
   DATE-PLACE
------------------------------- */


.date {
	font-family: 'Lato', sans-serif;
	font-weight: 300;
	font-size:16px;
}

.date .from, .date .day {
}

.date .from:after, .date .to:after,  .date .day:after {
	content:'~';
	padding-left:6px;
	padding-right:6px;
}

.type {
	font-family: 'Lato', sans-serif;
	font-weight: 300;
}

.place {
	font-family: 'Lato', sans-serif;
	font-weight: 300;
	display:block;
}

.lecturer {
 position: relative;
 padding-left: 0px;
 margin-bottom: 10px;
}

.lecturerXX .icon {
    background-image: url(cdf-img/links.svg);
    background-position: -250px -200px;
    background-repeat: no-repeat;
    height: 25px;
    left: 0;
    top: 6px;
    position: absolute;
    width: 25px;
}

.lecturer .function {
	display:block;
	margin: 2px 0;
	font-size: 14px;
	line-height: 15px;
}

.date-place {
 padding-left: 0px;
 margin-bottom: 10px;
}

.media-availability {
	margin-top: 10px;
	font-family: 'Lato', sans-serif;
	font-weight: 400;
	font-style: italic;
}



/* -------------------------
    images
------------------------- */

img.right {
/*	float:right;
	padding:left:10px;*/
	padding:10px 0;
}
img.left {
/*	float:left;
	padding-right:10px;*/
	padding:10px 0;
}
img.middle {
	padding:10px 0;
}


/* -------------------------
    Audio
------------------------- */

.block.audio {
	margin-top:15px;
}

/* Fix */

.block {
	clear:both;
	margin-bottom: 15px;
}

/* -------------------------
    icon-section
------------------------- */

.icon-section {
	position:relative;
}
.icon-section .icon{
	background-image: url(cdf-img/links.svg);
    background-position: -0px -0px;
    background-repeat: no-repeat;
    height: 25px;
    position: absolute;
    width: 25px;
	margin : -2px 0 0 0px;
}

.icon-section.calendar-attend .icon{
    background-position: -250px -175px;
}
.icon-section.calendar-audio .icon{
    background-position: -25px -175px;
}
.icon-section.calendar-video .icon{
    background-position: -50px -175px;
}

.icon-section-content{
	font-family:'Lato',sans-serif;
	padding-left:35px;
	margin-bottom:1.5em;
}

.icon-section-content h3 {
	margin-bottom:0em;
	font-size:18px;
}

.access-restricted .icon-section-content h3 span{
	font-size:11px;
	padding:1px 2px;
	background-color: #cc0030;
	margin-left:10px;
	display:inline-block;
	color:#fff;
	line-height:12px;
}

.icon-section .comment{
	font-style:italic;
	padding: 5px 0;
	margin-bottom:10px;
}

.block a.button {
	background-color:#05a900;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	color:#fff;
	font-weight:300;
    margin:15px 0 5px 0;
    padding:8px 15px;
    font-size:14px;
}

.block a.button:hover {
	background-color:#159911;
	text-decoration:none;
}

/* -------------------------

section.page:not(.focus):not(:hover)::-webkit-scrollbar {
  display: none;
}
::-webkit-scrollbar-track,::-webkit-scrollbar-thumb {
  border: 5px solid transparent;
  border-radius: 999px;
}
::-webkit-scrollbar-track {
  ** box-shadow: 1px 1px 5px rgba(0,0,0,.2) inset; **
}
::-webkit-scrollbar-thumb {
  background: url(/img/noise.png);
  background-clip: content-box;
  ** box-shadow: 0 0 0 5px hsla(24, 20%, 50%,.4) inset; **
  min-height: 20px;
}
::-webkit-scrollbar-corner {
  background: transparent;
}

    Scrollbars
------------------------- */

